function [x,k]=NEWTON1D(F,DF,x0,tol,kmax)
% [x,k]=NEWTON1D(F,DF,x0,tol,kmax)
% 
% Newton-Verfahren zur Bestimmung einer Nullstelle der Funktion F
%
% Eingabeparameter
% ----------------
% F        Funktion F
%
% DF       Ableitung F' der Funktion F
%
% x        Startwert x_0 fr die Nullstelle
%
% tol      Abbruchtoleranz, Iteration solange 
%          |F(x_neu)|/|F'(x_alt)|  >  tol * (|d|+|x_neu|), 
%          wobei d=F(x_alt)/F'(x_alt)
%
% kmax     Maximal erlaubte Anzahl Iterationsschritte
%
% Ausgabeparameter
% ----------------
% x        Nherungslsung
%
% k        tatschlich bentigte Anzahl Schritte
